index.tocdepth
Prev | ToC/LoT/Index Generation | Next

## index.tocdepth

index.tocdepth — How index section and subsections appear in TOC

## Synopsis

          <xsl:param name="index.tocdepth">5</xsl:param>

## Description

Same than `preface.tocdepth` for index sections. Meaningful only when `index.numbered` is set to 0.

## See Also

`index.numbered`.

`refentry.numbered`, `refentry.tocdepth`.

`bibliography.numbered`, `bibliography.tocdepth`.

`glossary.numbered`, `glossary.tocdepth`.

Prev | Up | Next
glossary.tocdepth | Home | refentry.tocdepth